%exam_8_16
clear;
% num=[1,4];den=[1 3 2 0];
z=[-4];p=[0,-2,-1]';k=1;
% sys1=tf(num,den)
% sys2=tf(num,den,0.1)
sys3=zpk(z,p,k)
sys4=zpk(z,p,k,0.1)
% sys5=filt(num,den)
% sys6=filt(num,den,-1)
% printsys(num,den,'s');
% printsys(num,den,'z');